U++ - Bug #2000
RichEdit / tpp issues
11/05/2019 12:28 AM - Miroslav Fidler

Status: Approved
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

11/05/2019

0%
0.00 hour
0.00 hour

Description

- wrong kind of hyperlink blue in dark theme

- slow in theide tpp cursor right

History

#1 - 12/14/2019 06:36 PM - Miroslav Fidler

(link color fixed)

#2 - 05/12/2020 10:26 AM - Miroslav Fidler
- Status changed from New to Approved

04/26/2025
